<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/13/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 13 Jun 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:28 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:28 PM</microblog:localTime>
		<item>
			<description>Why You Can&apos;t Win That Argument on the Internet.</description>
			<link>http://r2.ly/ahkd</link>
			<pubDate>Tue, 14 Jun 2011 03:54:27 GMT</pubDate>
			<guid>http://r2.ly/ahkd?id=2898</guid>
			<microblog:linkFull>http://lifehacker.com/5811255/why-you-cant-win-an-argument-on-the-internet</microblog:linkFull>
			<microblog:readCount>1348</microblog:readCount>
			</item>
		<item>
			<description>Watched a bit of the debate, but got nauseous and had to turn it off. They&apos;re all trolls. Ever damn one.</description>
			<pubDate>Tue, 14 Jun 2011 03:50:14 GMT</pubDate>
			<guid isPermaLink="false">494fbe23a0675f6ebaba4b1b8a3b6348</guid>
			</item>
		<item>
			<description>Man Dies While Raping Elderly Woman.</description>
			<link>http://r2.ly/vhyf</link>
			<pubDate>Tue, 14 Jun 2011 03:48:54 GMT</pubDate>
			<guid>http://r2.ly/vhyf?id=2896</guid>
			<microblog:linkFull>http://gawker.com/5811615/man-dies-while-raping-elderly-woman</microblog:linkFull>
			<microblog:readCount>1462</microblog:readCount>
			</item>
		<item>
			<description>NYT: Thieves Found Citigroup Site an Easy Entry.</description>
			<link>http://r2.ly/ahjz</link>
			<pubDate>Tue, 14 Jun 2011 03:46:17 GMT</pubDate>
			<guid>http://r2.ly/ahjz?id=2895</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/06/14/technology/14security.html?_r=1&amp;emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>1022</microblog:readCount>
			</item>
		<item>
			<description>The Tunnel will be the first movie simultaneously released on BitTorrent and DVD.</description>
			<link>http://r2.ly/dugk</link>
			<pubDate>Tue, 14 Jun 2011 02:44:05 GMT</pubDate>
			<guid>http://r2.ly/dugk?id=2894</guid>
			<microblog:linkFull>http://downloadsquad.switched.com/2011/03/18/the-tunnel-will-be-the-first-movie-simultaneously-released-on-bittorrent/</microblog:linkFull>
			<microblog:readCount>929</microblog:readCount>
			</item>
		<item>
			<description>With all the awards reporters give themselves it&apos;s a wonder there are any non-award-winning reporters out there! :-)</description>
			<pubDate>Mon, 13 Jun 2011 23:43:42 GMT</pubDate>
			<guid isPermaLink="false">80e0fe57da7d60c17773ffff9822070e</guid>
			</item>
		<item>
			<description>Neocon flack: Weiner may have converted to Islam. #oh</description>
			<link>http://r2.ly/ahi9</link>
			<pubDate>Mon, 13 Jun 2011 22:58:42 GMT</pubDate>
			<guid>http://r2.ly/ahi9?id=2892</guid>
			<microblog:linkFull>http://www.salon.com/news/politics/war_room/2011/06/13/weiner_huma_abedin_islam</microblog:linkFull>
			<microblog:readCount>763</microblog:readCount>
			</item>
		<item>
			<description>Amazon&apos;s Navigation Bar Is Revealing.</description>
			<link>http://r2.ly/ahi8</link>
			<pubDate>Mon, 13 Jun 2011 22:55:41 GMT</pubDate>
			<guid>http://r2.ly/ahi8?id=2891</guid>
			<microblog:linkFull>http://ryanspoon.com/blog/2011/06/13/amazons-navigation-bar-is-revealing/</microblog:linkFull>
			<microblog:readCount>1087</microblog:readCount>
			</item>
		<item>
			<description>50% of iPhones Brought to Genius Bar Have Never Been Synced.</description>
			<link>http://r2.ly/ahfy</link>
			<pubDate>Mon, 13 Jun 2011 21:04:34 GMT</pubDate>
			<guid>http://r2.ly/ahfy?id=2890</guid>
			<microblog:linkFull>http://www.macrumors.com/2011/06/13/50-of-iphones-brought-to-genius-bar-have-never-been-synced/</microblog:linkFull>
			<microblog:readCount>1115</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Good ride, computer error.</description>
			<link>http://r2.ly/ahh5</link>
			<pubDate>Mon, 13 Jun 2011 20:52:33 GMT</pubDate>
			<guid>http://r2.ly/ahh5?id=2889</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/13/goodRideComputerError.html</microblog:linkFull>
			<microblog:readCount>685</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Nirvana for the public writer, day 2.</description>
			<link>http://r2.ly/9xy9</link>
			<pubDate>Mon, 13 Jun 2011 16:21:38 GMT</pubDate>
			<guid>http://r2.ly/9xy9?id=2888</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/13/nirvanaDay2.html</microblog:linkFull>
			<microblog:readCount>617</microblog:readCount>
			</item>
		<item>
			<description>Wisconsin public Internet fights telecom attempts to kill it off.</description>
			<link>http://r2.ly/vxfe</link>
			<pubDate>Mon, 13 Jun 2011 13:09:30 GMT</pubDate>
			<guid>http://r2.ly/vxfe?id=2887</guid>
			<microblog:linkFull>http://arstechnica.com/tech-policy/news/2011/06/wisconsin-public-internet-fights-telecoms-attempts-to-kill-it-off.ars</microblog:linkFull>
			<microblog:readCount>860</microblog:readCount>
			</item>
		<item>
			<description>Reports: E Street Band Saxophonist Clarence Clemons Suffers Stroke. #thebigman</description>
			<link>http://r2.ly/9uej</link>
			<pubDate>Mon, 13 Jun 2011 12:48:03 GMT</pubDate>
			<guid>http://r2.ly/9uej?id=2886</guid>
			<microblog:linkFull>http://www.npr.org/blogs/thetwo-way/2011/06/13/137148032/reports-e-street-band-saxophonist-clarence-clemons-suffers-stroke?f=1106&amp;ft=1</microblog:linkFull>
			<microblog:readCount>728</microblog:readCount>
			</item>
		<item>
			<description>Skirted Cycling the Latest NYC Biking &apos;Crime&apos;.</description>
			<link>http://r2.ly/9sdm</link>
			<pubDate>Mon, 13 Jun 2011 07:37:39 GMT</pubDate>
			<guid>http://r2.ly/9sdm?id=2885</guid>
			<microblog:linkFull>http://gawker.com/5811174/skirted-cycling-the-latest-in-nyc-biking-crime</microblog:linkFull>
			<microblog:readCount>1327</microblog:readCount>
			</item>
		</channel>
	</rss>
